Bug 836788 - [abrt] ModemManager-0.5.2.0-1.fc17: magazine_chain_pop_head: Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
[abrt] ModemManager-0.5.2.0-1.fc17: magazine_chain_pop_head: Process /usr/sbi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:c0a898625d593a7daefabb83039...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 08:05 EDT by balamahendran
Modified: 2013-07-31 19:35 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:35:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: var_log_messages (11.04 KB, text/plain)
2012-07-01 08:05 EDT, balamahendran
no flags Details
File: maps (14.76 KB, text/plain)
2012-07-01 08:05 EDT, balamahendran
no flags Details
File: backtrace (27.35 KB, text/plain)
2012-07-01 08:06 EDT, balamahendran
no flags Details

  None (edit)
Description balamahendran 2012-07-01 08:05:06 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: magazine_chain_pop_head
executable:     /usr/sbin/modem-manager
kernel:         3.4.2-4.fc17.x86_64
pid:            732
pwd:            /
time:           Thu 28 Jun 2012 01:41:32 AM IST
uid:            0
username:       root

backtrace:      Text file, 28005 bytes
maps:           Text file, 15113 bytes
var_log_messages: Text file, 11308 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/system/dbus.service
:2:cpuset:/
:1:name=systemd:/system/dbus.service

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6173f g_slice_alloc libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x61c06 g_slice_alloc0 libglib-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2f970 g_type_create_instance libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x147a8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16261 g_object_newv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x168ac g_object_new libgobject-2.0.so.0 -
:78a9521377bfe9abb74a7e2f8840898abf2cae9c 0x475a - libgudev-1.0.so.0 -
:78a9521377bfe9abb74a7e2f8840898abf2cae9c 0x3a48 - libgudev-1.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:891cc30e521d64c4510a371bfa23f291ef7896e8 0xd183 main [exe] -

dso_list:
:/usr/lib64/ModemManager/libmm-plugin-generic.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/ModemManager/libmm-plugin-simtech.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339159712
:/usr/lib64/ModemManager/libmm-plugin-mbm.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339159712
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1339147291
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1339147296
:/usr/lib64/ModemManager/libmm-plugin-samsung.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.x86_64 (Fedora Project) 1339407286
:/usr/lib64/ModemManager/libmm-plugin-sierra.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/ModemManager/libmm-plugin-moto-c.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/ModemManager/libmm-plugin-gobi.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/ModemManager/libmm-plugin-novatel.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/ModemManager/libmm-plugin-option.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/ModemManager/libmm-plugin-nokia.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339147280
:/usr/lib64/ModemManager/libmm-plugin-huawei.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339147280
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339159712
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339159712
:/usr/lib64/ModemManager/libmm-plugin-wavecom.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339147280
:/usr/lib64/ModemManager/libmm-plugin-longcheer.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/ModemManager/libmm-plugin-hso.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1339147288
:/usr/lib64/ModemManager/libmm-plugin-anydata.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/sbin/modem-manager ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/libudev.so.0.13.1 libudev-182-3.fc17.x86_64 (Fedora Project) 1339407285
:/usr/lib64/ModemManager/libmm-plugin-x22x.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339147280
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339147280
:/usr/lib64/ModemManager/libmm-plugin-linktop.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672
:/usr/lib64/ModemManager/libmm-plugin-zte.so ModemManager-0.5.2.0-1.fc17.x86_64 (Fedora Project) 1339147672

environ:
:DBUS_STARTER_ADDRESS=systemd:,guid=9f543dfc3d05e83bf452078b00000016
:DBUS_STARTER_BUS_TYPE=system

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             14769                14769                processes 
:Max open files            1024                 2144                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       14769                14769                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:socket:[14700]
:pos:	0
:flags:	02
:2:socket:[14700]
:pos:	0
:flags:	02
:3:socket:[14923]
:pos:	0
:flags:	02000002
:4:socket:[14924]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[16203]
:pos:	0
:flags:	02004002
:7:socket:[14930]
:pos:	0
:flags:	02004002
:8:socket:[14931]
:pos:	0
:flags:	02004002
:9:socket:[14992]
:pos:	0
:flags:	02004002
:10:socket:[14993]
:pos:	0
:flags:	02004002
:11:socket:[14994]
:pos:	0
:flags:	02004002
:12:socket:[14995]
:pos:	0
:flags:	02004002
:13:socket:[16139]
:pos:	0
:flags:	02004002
:14:socket:[16140]
:pos:	0
:flags:	02004002
:15:socket:[16141]
:pos:	0
:flags:	02004002
:16:socket:[16142]
:pos:	0
:flags:	02004002
:17:socket:[16143]
:pos:	0
:flags:	02004002
:18:socket:[16144]
:pos:	0
:flags:	02004002
:19:socket:[16145]
:pos:	0
:flags:	02004002
:20:socket:[16146]
:pos:	0
:flags:	02004002
:21:socket:[16194]
:pos:	0
:flags:	02004002
:22:socket:[16195]
:pos:	0
:flags:	02004002
:23:socket:[16201]
:pos:	0
:flags:	02004002
:24:socket:[16202]
:pos:	0
:flags:	02004002
:25:/dev/ttyACM0
:pos:	0
:flags:	0104002

smolt_data:
:
:
:General
:=================================
:UUID: e29b86fc-2184-4003-b1fa-d9c091627db9
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4266.40
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) CPU        P6200  @ 2.13GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 2
:CPU Speed: 2133
:System Memory: 1867
:System Swap: 3743
:Vendor: TOSHIBA
:System: Satellite C665 PSC14G-01900V
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4473:65310) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15152:4473:65310) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4473:65310) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4473:65310) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4473:65310) pci, None, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(5348:18215:5199:29045) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:15164:4473:65310) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4473:65310) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4473:65310) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:4473:64994) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4473:65310) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4473:65310) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(6505:8290:4473:65310) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:11521:4473:65310) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4473:65310) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:4473:65310) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4473:65310) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4473:65310) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4473:65310) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13081025 10794990 10139630 3276800 3020568 3020568
:/dev/mapper/vg-lv_home /home ext4 4096 4096 63868669 60556250 57358913 15990784 15951451 15951451
:/dev/sda1 /boot ext4 1024 1024 508644 399603 374003 128016 127667 127667
:
Comment 1 balamahendran 2012-07-01 08:05:56 EDT
Created attachment 595520 [details]
File: var_log_messages
Comment 2 balamahendran 2012-07-01 08:05:59 EDT
Created attachment 595521 [details]
File: maps
Comment 3 balamahendran 2012-07-01 08:06:03 EDT
Created attachment 595522 [details]
File: backtrace
Comment 4 Ivan Cooper 2012-10-23 12:29:38 EDT
Occurred when attempting to connect to internet via USB WAN modem Novatel/Verizon "MiFi 2200".

Other information: This modem does work via modem-manager, but sometimes will not connect unless I log out/log in.


backtrace_rating: 4
Package: ModemManager-0.6.0.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 ali.sherif10 2013-01-05 15:27:16 EST
It just crashed while I was browsing. My browser is Google Chrome 24.0.1312.45 beta. I hope this help.

backtrace_rating: 4
Package: ModemManager-0.6.0.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 ali.sherif10 2013-01-05 15:40:27 EST
My connection quality is poor. I don't know if the cause is the provider or the network manager. I use Chrome beta to browse.

backtrace_rating: 4
Package: ModemManager-0.6.0.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 ali.sherif10 2013-01-08 11:56:51 EST
It happened many times. I don't know how. Connection quality is bad.

backtrace_rating: 4
Package: ModemManager-0.6.0.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-07-03 18:00:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 19:35:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.